{
  "0": "Déanaimis sruth d'íocaíochtaí míosúla a chruthú go buan.",
  "1": "Foghlaim conas a oibríonn Bitcoin ón WebComic Páipéar Bán.",
  "2": "Rúin faoi ghlas do sparán. Glasálann an t -am do chonradh suthain.",
  "3": "Roghnaigh sparán Bitcoin Cash (BCH) thuas.",
  "4": "Faigh agus scríobh síos do dhá fhocal rúnda déag.",
  "5": "Folaigh cóip de do chuid focal rúnda in áit dhifriúil.",
  "6": "Daingníonn do chuid focal rúnda do chuid airgid; Gan aon fhocail, gan aon airgead.",
  "7": "Cóipeáil do sheoladh ó do sparán.",
  "8": "Greamaigh do sheoladh sparán isteach san aip seo.",
  "9": "Taifead do chonradh suthain míosúil.",
  "10": "Athbhreithniú a dhéanamh ar an sceideal suthain míosúil.",
  "11": "Cóipeáil do sheoladh conartha suthain.",
  "12": "Maoinigh do chonradh suthaineachta go díreach, nó scair.",
  "13": "Sin é, rinne tú é. Bhuaigh tú!",
  "14": "Bhuaigh tú roinnt gníomhaireachta le foghlaim,",
  "15": "... nó a bheith",
  "16": "Is cosán chuig teach é ioncam rialta.",
  "17": "Is féidir le gníomhaireacht daoine eile a chumhachtú.",
  "18": "Ná tabhair do chumhacht ar shiúl riamh,",
  "19": "... Ach athbhreithniú a dhéanamh ar do phlean, nuair is gá.",
  "20": "Faigh do mheamram plandaí féin.",
  "21": "Beo fada",
  "22": "agus rath.",
  "23": "",
  "24": "",
  "25": "",
  "26": "",
  "year": "bliain",
  "create": "Conradh suthaineachta nua a chruthú",
  "spendable": "inúsáidte",
  "short_02": "Maoinigh do chonradh suthain.",
  "overview": "Cruthaigh conradh chun thart ar aon faoin gcéad den chothromaíocht a dháileadh go míosúil go buan.",
  "short_00": "Iontráil do sheoladh sparán.",
  "short_01": "Craoladh do chonradh suthain míosúil.",
  "month": "mí",
  "ok": "ceart go leor",
  "receive": "Iontráil seoladh do sparán Bitcoin Cash (BCH)",
  "locale": "ga"
}